» Ubuntu » Paketler

Error

two or more packages specified (canonical ltd. kid3)